package com.lightinit.hsdatashow.common;

import java.util.Random;

public class OrderNumberUtils {

    /**
     * 生成唯一订单编号
     * 格式：时间+随机数
     * @return
     */
    public static synchronized String generate(){
        Random random = new Random() ;
        System.currentTimeMillis() ;
        Integer number = random.nextInt(900000)+100000 ;
        return System.currentTimeMillis() + String.valueOf(number) ;
    }

}
